/*EPIC RESET*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}

body 			{ line-height: 24px; font-size: 15px; font-family: Whitney, "Myriad Pro", MyriadPro, Helvetica, Arial, sans-serif; }

h1 				{ font-weight: normal; font-size: 20px; font-weight: bold; margin: 0 0 5px 0;width: 590px;padding: 5px; }
h2				{ font-weight: normal; font-size: 28px; font-weight: bold; margin: 5px 0 5px 0; }
h3 				{ font-weight: normal; font-size: 16px; color: #3574A0; margin: 5px 0 10px 0; }
td 				{ font-size: 15px; width: 60px; text-align: center; vertical-align: bottom; }
span 			{ font-weight: bold; color: gray; }
span.size		{ padding: 3px 10px; margin: 10px 2px 2px 2px; border: 3px solid #fff; font-size: 30px; }
span.selected	{ padding: 3px 10px; margin: 10px 2px 2px 2px; border: 3px solid #999; font-size: 30px; }

div#container 	{ width: 600px; margin: 0 auto; }

div#icon 		{ margin: 10px auto 0; padding-left: 15px; }
div#menu		{ float: right; margin-top: 10px; }

div.block 		{ float: left; width: 600px; margin: 10px auto 0; padding: 0; text-align: left; }
div.center 		{ float: left; width: 600px; margin: 10px auto 0; padding: 0; text-align: center; }
div.clear 		{ clear: both; }
div#faq	p		{ margin: 0 0 10px 0; }
div.message		{ background-color: #f8e798; padding: 10px 0; margin: 10px 0; font-size: 15px; font-weight: bold; border: 1px solid black; }
div.message a	{ text-decoration: none; color: #3574A0; font-size: 17px; }
div#footer 		{ float: left; width: 600px; margin: 20px auto 0; border-top: 1px solid gray; padding: 10px 0; text-align: center; }

div#homepageleft							{ width: 300px; float: left; }
div#homepageright							{ width: 285px; float: right; margin-top: 15px; }
div#homepageright p							{ margin: 0 0 10px 0; }
div#homepageright img						{ margin: 0 15px 5px 0; }

div#selectpodlingfortshirt 					{ margin: 0 auto; width: 160px; text-align: center; float: left; }
div#selectpodlingfortshirt img				{ padding: 0 2px; margin: 0 2px 2px 2px; border: 3px solid #fff;}
div#selectpodlingfortshirt img.selected		{ padding: 0 2px; margin: 0 2px 2px 2px; border: 3px solid #999;}

div#podlingzonshirt2			{ height: 360px; padding-top: 15px; background: url(../images/tshirt.jpg) top center; background-repeat: no-repeat; width: 435px; position:relative; z-index: 100; margin: 0; text-align: center; float: left;}
img#shirtlogo2					{ width: 110px; border: 0; padding: 45px 18px 18px; margin: 2px; }
div#podlingzonshirt				{ height: 360px; padding-top: 15px; background: url(../images/tshirt.png) top center; background-repeat: no-repeat; width: 435px; position:relative; z-index: 100; margin: 0; text-align: center; float: left;}
img#shirtlogo					{ width: 140px; border: 0; padding: 18px; margin: 2px; }

div#configurefortshirt 			{ margin: 0 auto; width: 600px; text-align: left; font-size: 20px;}
div#configurefortshirt input	{ font-size: 20px; }

div#size_div					{ text-align: center; width: 400px; margin: 10px auto 20px; }
div#youth						{ text-align:center;font-weight:bold;width:500px;margin:0 auto 15px;font-size:30px; }